Rated 5 out of 5 stars

设置extensions.checkCompatibility.9.0 -> false 即可,已成功使用,谢谢。一直在找这个功能。

This review is for a previous version of the add-on (0.3.7.0.1-signed).  This user has a previous review of this add-on.